Loading...
Searching...
No Matches
Magick::animationIterationsImage Class Reference

## Public Member Functions

| animationIterationsImage (const size_t iterations_)
void | operator() (Image &image_) const

## Private Attributes

size_t | _iterations

## Detailed Description

Definition at line 1262 of file STL.h.

## Constructor & Destructor Documentation

## animationIterationsImage()

Magick::animationIterationsImage::animationIterationsImage | ( | const size_t | iterations_ | ) |

Definition at line 1175 of file STL.cpp.

: _iterations( iterations_ )
{
}

## Member Function Documentation

## operator()()

void Magick::animationIterationsImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1179 of file STL.cpp.

{
image_.animationIterations( _iterations );
}

## Field Documentation

## _iterations

size_t Magick::animationIterationsImage::_iterations

private

Definition at line 1270 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp